Frage von matthi4522, 19

Wieso ist Pokemon GO mit meinem Handy inkompatibel?

Ich besitze ein Samsung Galaxy S5 mini mit Android 5.x.x Pokemon ist aber doch ab 4.4, wieso geht es dann nicht? Per APK hatte ich es bereits heruntergeladen, da hat es funktioniert. Im PlayStore ist es inkompatibel. Bitte helft mir.

MfG

Antwort
von azmd108, 17

Zu wenig RAM, was an sich nicht nachvollziehbar ist. Wird womöglich noch gefixed. Erstmal musst du die APK nutzen


Kommentar von matthi4522 ,

Bist du dir da sicher, oder glaubst du es nur? Ich meine, ein S5 ist jetzt nicht steinalt & so

Kommentar von azmd108 ,

https://touchportal.de/pokemongo/news/pokemon-go-samsung-galaxy-s5-mini-nicht-ko...

Wie gesagt, wird mit Sicherheit in Kürze gefixed

Spiel solange mit der APK, halb so wild

Keine passende Antwort gefunden?

Fragen Sie die Community